header {
  width: 100%;
  display: block;
  margin-bottom: 55px;
}

.overlay {
  display: none;
}

/**** NAVBAR - mobile ****/
header nav.navbar-mobile {
  display: none;
  margin-right: -290px;
}

/**** NAVBAR - desktop ****/
header .navbar-container {
  height: 90px;
  background-color: #F95220;  
  display: flex;
  flex-direction: row;
  align-items: center;
}

header .navbar-container.en {
    direction: ltr;
}

header .navbar-container .navbar {
  position: relative;
  width: 95vw;
  max-width: 95vw;
  margin: 0 auto;
  z-index: 2;
  display: flex;
  flex-direction: row;
  height: 100%;
  direction: rtl;
}

header .navbar-container .navbar.en {
    direction: ltr;
}

header .navbar-container .menu-hamburger {
  display: none;
}

header .navbar-container .navbar .logo {
  display: flex;
  position: absolute;
  right: 0;
}

header .navbar-container .navbar .logo.en {
    left: 0;
}

header .navbar-container .navbar .logo img {
  position: absolute;
  z-index: 2;
  top: 17px;
  width: 150px;
}

header .navbar-container .navbar .top-menu {
  display: flex;
  width: 100%;
  margin-right: 185px;
}

header .navbar-container .navbar .top-menu.en {
    margin-left: 185px;
    margin-right: 0px;
}

header .navbar-container .navbar .top-menu ul {
  display: flex;
  align-items: center;
  padding: 0;
  width: 100%;
}

header .navbar-container .navbar .top-menu ul li {
  position: relative;
  font-size: 24px;
  display: flex;
}

header .navbar-container .navbar ul li:after {
  content: '';
  width: 5px;
  height: 5px;
  background-color: #ffffff;
  border-radius: 50%;
  opacity: 0.5;
  margin: 9px 15px;
}

header .navbar-container .navbar ul li:last-child:after {
  display: none;
}

header .navbar-container .navbar .top-menu ul li a {
  color: #dcdcdc;
  text-decoration-line: none;
}

/**** CHILD-NAVBAR ****/
header .child-navbar-container {
  height: 55px;
  background-color: #DCDCDC;
  display: flex;
  box-shadow: 0px 6px 6px 0 rgba(0, 0, 0, 0.2);
}

header .child-navbar-container.en {
    direction: ltr;
}

header .child-navbar-container .child-navbar {
  position: relative;
  width: 95vw;
  max-width: 95vw;
  margin: 0 auto;
  flex-direction: row;
  align-items: center;
  display: flex;
}

header .child-navbar-container .child-navbar.en {
    direction: ltr;
}

header .child-navbar-container .child-navbar .inner-child-navbar {
  margin-right: 185px;
  display: flex;
  justify-content: space-between;
  width: 100%;
}
header .child-navbar-container .child-navbar .inner-child-navbar.en {
    margin-left: 185px;
    margin-right: 0px;
}

header .child-navbar-container .child-navbar .inner-child-navbar ul {
  margin: 0;
  padding: 0;
  display: flex;
  align-items: center;
}

header .child-navbar-container .child-navbar .inner-child-navbar ul li {
  display: flex;
  font-family: 'FbForma-medium';
  font-size: 150%;
}

header .child-navbar-container .child-navbar .inner-child-navbar.en ul li {
    font-family: sans-serif;
}

header .child-navbar-container .child-navbar .inner-child-navbar ul li:after {
  content: '';
  width: 5px;
  height: 5px;
  background-color: #ffffff;
  border-radius: 50%;
  opacity: 0.5;
  margin: 9px 15px;
}

header .child-navbar-container .child-navbar .inner-child-navbar ul li:last-child:after {
  display: none;
}

header .child-navbar-container .child-navbar .inner-child-navbar ul li a {
    color: #142973;
    text-decoration-line: none;
}

header .child-navbar-container .child-navbar .inner-child-navbar .social-icons {
  display: flex;
  align-items: center;
}
header .child-navbar-container .child-navbar .inner-child-navbar .social-icons.en {
    direction: rtl;
}

header .child-navbar-container .child-navbar .inner-child-navbar .social-icons .icon img,
header .child-navbar-container .child-navbar .inner-child-navbar .social-icons .icon a img {
  width: 24px;
  cursor: pointer;
}

header .child-navbar-container .child-navbar .inner-child-navbar .social-icons .icon svg {
  width: 24px;
  height: 24px;
  cursor: pointer;
}

header .child-navbar-container .child-navbar .inner-child-navbar .social-icons .icon {
  margin: 0 11px;
}

header .child-navbar-container .child-navbar .inner-child-navbar .social-icons .icon:last-child {
  margin-left: 0px;
}

header .search-box {
    background-color: rgba(220, 220, 220, 0.95);
    width: 100%;
    height: 100px;
    display: flex;
    align-items: center;
    position: absolute;
    z-index: 1;
    top: 145px;
    box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.2);
}

header .search-box.en {
    direction: ltr;
}

header .search-box.active {
  visibility: visible;
  opacity: 1;
  transition: opacity 0.2s linear;
  -webkit-transition: opacity 0.2s linear;
  -moz-transition: opacity 0.2s linear;
}

header .search-box.not-active {
  transition: visibility 0.2s, opacity 0.2s linear;
  -webkit-transition: visibility 0.2s, opacity 0.2s linear;
  -moz-transition: visibility 0.2s, opacity 0.2s linear;
  opacity: 0;
  visibility: hidden;
}

header .search-box input {
  height: 75px;
  width: 75%;
  background-color: transparent;
  border: 0px;
  font-size: 250%;
  font-family: 'FbForma-light';
  margin-right: calc(185px + 2.5vw);
  color: #FFFFFF;
  outline: 0;
}

header .search-box.en input {
    margin-left: calc(185px + 2.5vw);
}

header .search-box input::placeholder { /* Chrome/Opera/Safari */
  opacity: 0.4;	color: #FFFFFF;
  font-family: 'FbForma-light';
}
header .search-box input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  opacity: 0.4;	color: #FFFFFF;
  font-family: 'FbForma-light';
}
header .search-box input::-moz-placeholder { /* Firefox 19+ */
  opacity: 0.4;	color: #FFFFFF;
  font-family: 'FbForma-light';
}
header .search-box input:-ms-input-placeholder { /* IE 10+ */
  opacity: 0.4;	color: #FFFFFF;
  font-family: 'FbForma-light';
}
header .search-box input:-moz-placeholder { /* Firefox 18- */
  opacity: 0.4;	color: #FFFFFF;
  font-family: 'FbForma-light';
}

.search-svg{fill:#fff;}
.search-svg.active{fill:#dcdcdc;}

header .search-box .close {
  cursor: pointer;
  position: absolute;
  left: 3vw;
}

header .search-box .close.en {
    right: 3vw;
    left: auto;
}

header .search-box .close > div {
  width: 35px;
  height: 3px;
  background-color: #fff;
  margin: 7px 0;
}

header .search-box .close:hover > div {
  background-color: #dcdcdc;
}

header .search-box .close > div:first-child {
  transform-origin: 10px 3px;
  transform: rotate(45deg);
}

header .search-box .close > div:last-child {
  transform-origin: 11px 3px;
  transform: rotate(-45deg);
}


@media screen and (max-width: 1024px) {
  .overlay {
    position: fixed;
    top: 0;
    right: 0;
    background-color: black;
    opacity: 0.5;
    width: 100%;
    height: 100%;
    z-index: 3;
  }

  .overlay-active {
    display: block;
  }

  header nav.navbar-mobile.menu-visible {
    visibility: visible;
    margin-right: 0%;
    transition: all 0.3s ease-in-out 0s;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
  }

  header nav.navbar-mobile {
    position: fixed;
    text-align: right;
    background-color: #000;
    opacity: 0.9;
    width: 290px;
    height: 100%;
    top: 0;
    z-index: 100;
    overflow-y: scroll;
    display: block;
    visibility: hidden;
  }

  header nav.navbar-mobile ul {
    padding: 0;
    margin: 50px 25px 0px 25px;
  }

  header nav.navbar-mobile ul li {
    border-bottom: 1px solid #555353;
    padding: 20px 0;
}

header nav.navbar-mobile ul li.en {
    direction: ltr;
    text-align: left;
  }

  header nav.navbar-mobile ul li:last-child {
    border: none;
  }

  header nav.navbar-mobile ul li a {
    color: #fff;
    font-size: 30px;
  }

  header .navbar-container {
    height: 45px;
  }

  header .navbar-container:after {
    height: 23px;
    top: 22px;
  }

  header .navbar-container .navbar {
    display: flex;
  }

  header .navbar-container .navbar .top-menu {
    display: none;
  }

  header .navbar-container .menu-hamburger {
    display: block;
    position: absolute;
    right: 10px;
    top: 11px;
    z-index: 102;
    cursor: pointer;
  }

  header .navbar-container .menu-hamburger.open {
    position: fixed;
  }

  header .navbar-container .menu-hamburger.open div:first-child {
    transform-origin: 10px 3px;
    transform: rotate(45deg);
  }

  header .navbar-container .menu-hamburger.open div:last-child {
    transform-origin: 11px 3px;
    transform: rotate(-45deg);
  }

  header .navbar-container .menu-hamburger.open div:nth-child(2) {
    display: none;
  }

  header .navbar-container .menu-hamburger div {
    width: 35px;
    height: 3px;
    background-color: #fff;
    margin: 7px 0;
  }
  
  header .navbar-container .menu-hamburger div:first-child {
    margin-top: 0;    
  }

  header .navbar-container .menu-hamburger div:last-child {
    margin-bottom: 0;   
  }

  header .navbar-container .navbar .logo {
    position: relative;
    display: flex;
    margin: 0 auto;
    justify-content: center;
  }

  header .navbar-container .navbar .logo img {
    position: relative;
    z-index: 2;
    top: 15px;
  }

  header .navbar-container .navbar .logo img {
    width: 80px;
  }

  header .navbar-container .navbar ul {
    display: none;
  }

  header .child-navbar-container {
    height: 27.5px;
  }

  header .child-navbar-container .child-navbar {
    display: none;
  }

  header .search-box {
    display: none;
  }
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  header .search-box .close {
    top: 35px;
  }
}